## pathogen 1.1.1

=== Makefile ===
# Pathogen Warrior
#
# Linux Makefile
# Contributed by Ion
#
# $Id: Makefile,v 1.2 2004/07/12 16:05:50 tonic Exp $
# $Revision: 1.2 $

sources := $(wildcard *.cpp)
objects := $(sources:%.cpp=%.o) errormsg.o

all: pathogen

CXXFLAGS := $(shell sdl-config --cflags)
LDFLAGS := $(shell sdl-config --libs) -lSDL_image -lSDL_mixer -lGLU -lGL

pathogen: $(objects)
	$(CXX) $(LDFLAGS) -o $@ $^

.PHONY: clean
clean:
	$(RM) pathogen $(objects)
