=== debian/changelog ===
pathogen (1.1.1-7) unstable; urgency=medium

  * Team upload.
  * Fix FTBFS induced by 'Rules-Requires-Root: no'

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 18:47:39 +0200

pathogen (1.1.1-6) unstable; urgency=medium

  * Team upload.
  * Move to Salsa
  * Switch to DebHelper 13
  * Reencode manpage in UTF-8

 -- Alexandre Detiste <tchet@debian.org>  Sat, 20 Jul 2024 17:58:37 +0200

pathogen (1.1.1-5) unstable; urgency=medium

  * Team upload.
  * Add reproducible-build.patch and make the build reproducible.
    Thanks to Reiner Herrmann for the report and patch. (Closes: #845991)
  * Switch to compat level 10.
  * Declare compliance with Debian Policy 4.0.0.

 -- Markus Koschany <apo@debian.org>  Sat, 15 Jul 2017 13:35:02 +0200

pathogen (1.1.1-4) unstable; urgency=medium

  * Team upload.
  * pathogen.desktop: Add keywords and a comment in German.
  * wrap-and-sort -sa.
  * Use compat level 9 and require debhelper >= 9.
  * Declare compliance with Debian Policy 3.9.8.
  * Use canonical VCS-URI.
  * Use ball.png as 64x64 pixel icon for pathogen's desktop file.
    (Closes: #726848)
  * Fix Lintian warning missing-license-paragraph-in-dep5-copyright.
  * Add hardening.patch and build with Debian's build flags.

 -- Markus Koschany <apo@debian.org>  Fri, 03 Jun 2016 10:34:37 +0200

pathogen (1.1.1-3) unstable; urgency=low

  * Team Upload.

  [ Paul Wise ]
  * debian/rules: Drop use of dh_desktop since it no longer does anything.

  [ Mahyuddin Susanto ]
  * debian/patches/04-ftbfs-as-needed.patch: Fix FTBFS with ld as-needed.
    Patch from Ubuntu, Thanks to Alex Chiang <achiang@canonical.com>
    (Closes: #641386).
  * debian/control:
    - Bump Standard-Version to 3.9.2, no source changes.
    - Add Homepage field.
    - Drop quilt as Build-Depends.
    - Refresh SVN http viewer.
  * debian/copyright: Refreshed as per dep5
  * Raise debhelper to 7
    - debian/control
    - debian/compat
  * debian/rules: Use simply rules.
  * debian/source/*: Use quilt 3.0 as patch system.

 -- Mahyuddin Susanto <udienz@ubuntu.com>  Mon, 05 Dec 2011 16:40:36 +0700

pathogen (1.1.1-2) unstable; urgency=low

  * New Maintainer. (Closes: #461897).
    + Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
  * Add myself to uploaders.
  * Make clean not ignore errors.
  * Add Games Team VCS tags.
  * Fix up copyright file.
  * Add desktop file and call dh_desktop.
  * Add quilt patch system for old source changes.
    + 01_Makefile.diff - Add install: target.
    + 02_fix_paths.diff - Fix paths to data files.
    + 03_errormsg_cpp.diff - New file errormsg.cpp.
  * Bump debhelper build-dep and compat to 5.
  * Bump Standards Version to 3.7.3. (No changes needed).

 -- Barry deFreese <bddebian@comcast.net>  Wed, 16 Apr 2008 12:13:25 -0400

pathogen (1.1.1-1) unstable; urgency=low

  * Initial Release.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Wed, 14 Jul 2004 00:03:48 +0200
