=== debian/control ===
Source: pathogen
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bddebian@comcast.net>
Build-Depends:
 debhelper-compat (= 13),
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Rules-Requires-Root: no
Standards-Version: 4.0.0
Vcs-Git: https://salsa.debian.org/games-team/pathogen.git
Vcs-Browser: https://salsa.debian.org/games-team/pathogen
Homepage: http://jet.ro/games/prototypes/pathogen-warrior/

Package: pathogen
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Puzzle game about matching 3D model structures
 Pathogen Warrior is a puzzle game about matching 3D model structures with
 a 2D hexagon map. It was one of the entrants to the 4th Ludum Dare 48-hour
 game development competition. The theme of the competition was "Infection".
 In Pathogen Warrior, the player's task is to match rotating 3D pathogen
 structures with a 2D model using a hexagon map. The time to accomplish
 the task is limited, and after successfully completing one pathogen, the
 player is advanced to next level, which has a more challenging pathogen.
