=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/pathogen

override_dh_install:
	dh_install
	dh_install debian/pathogen.desktop usr/share/applications
	mkdir -p debian/pathogen/usr/share/icons/hicolor/64x64/apps
	cp data/ball.png debian/pathogen/usr/share/icons/hicolor/64x64/apps/pathogen.png
